li a {
  font-size: 13px;
  font-weight: 500;
  text-decoration: none;
}

.footer {
  margin-top: 50px;
  padding-top: 40px;
  /*padding-bottom: 40px;*/
}

#footer-social-icon {
  padding-top: 10px;
  padding-bottom: 10px;
}

.footer, ul a:hover {
  color: #949e37;
}

.footer, ul a {
  color: #454545;
}

